<!DOCTYPE html>

<html lang="ja">

<head>
    <meta charset="UTF-8">
    <title>Login</title>
    <link rel="stylesheet" href="css/post1.css">
</head>

<body>
    <header>
        <div class="container">
            <div class="header-list">
                <nav>
                    <a href="#">HOME</a>
                    <a href="#">POST</a>
                    <a href="#">MESSAGE</a>
                    <a href="#">PROFILE</a>
                    <a href="#">NEWUSER</a>
                    <a href="#">LOGOUT</a>
                    <div class="animation start-home"></div>
                </nav>
            </div>
        </div>
    </header>

    <h1 Style="text-align: center;">お部屋の掲載をしよう</h1>
    <div class="buildingType">
        <p>カテゴリー</p>
        <select>
            <option>マンション</option>
            <option>住宅　一軒家</option>
            <option>アパート、マンション</option>
        </select>
    </div>
    <div class="roomType">
        <p>ゲストが利用可能な、お部屋のタイプは</p>
        <select>
            <option>まるまる貸し切り</option>
            <option>個室</option>
            <option>シェアルーム</option>
        </select>
    </div>
    <div class="people-number">
        <p>最大定員</p>
        <select>
            <option>1</option>
            <option>2</option>
            <option>3</option>
            <option>4</option>
            <option>5</option>
        </select>
    </div>
    <div class="nextbox">
        <a href="#"><button type="submit" class="next">次へ</button></a>
    </div>
</body></html>
